 .section {
      margin-bottom: 0.5rem;
	  max-width: 100%;
    }
	.section h3 {
		padding: 1rem 0 0.25rem 0;
		margin:0;
	}
	 .section{
		word-break: break-all;
	 }
.team-member {
      text-align: left;
      margin-bottom: 1.5rem;
    }
    .team-member img {
      border-radius: 50%;
      width: 120px;
      height: 120px;
      margin-bottom: 10px;
    }
    .team-member__name {
      font-size: 1em;
      color: #fff;
    }
    .team-member__role {
      color: #25D366;
      font-size: 1em;
    }
	.whatsapp-section{
		display: flex;
		align-items: center;
	}
    .cta-button {
      display: flex;
      background-color: #25D366;
      color: white;
      padding: 12px 25px;
      border-radius: 25px;
      text-decoration: none;
      font-weight: bold;
      text-align: center;
      margin-top: 0;
      width: 100%;
      box-sizing: border-box;
	  justify-content: center;
    }
    .cta-button:hover {
      background-color: #128C7E;
    }
	.iniyoart-whatsapp{
		width:24px;
		margin: 0 0.375rem 0 0;
	}